%define LNG ko

Summary: Korean(Hangul) Man Pages
Name: man-pages-%LNG
Version: 20050219
Release: %mkrel 15
License: GPL
Group: System/Internationalization
URL: http://man.kldp.org/
Source: man-pages-%LNG-%{version}.tar.bz2
BuildRequires: man >= 1.6
Requires: locales-%LNG, man => 1.6
Autoreqprov: false
BuildArchitectures: noarch

%description
Korean translation of the official manpages from LDP and
another useful manpages from various packages.
They're maintained by the Korean Manpage Project
<http://man.kldp.org>.

%prep
%setup -c %{name}-%{version}

%build

%install
mkdir -p %{buildroot}/%{_mandir}/%LNG/

for i in man?;do
        cp -adpvrf $i %{buildroot}/%{_mandir}/%LNG/
done


# those files conflict whith rpm package:
rm %{buildroot}/%{_mandir}/%LNG/man8/rpm{2cpio,}.8

# those files conflict whith man package:
rm %{buildroot}/%{_mandir}/%LNG/man{1/man.1,1/whatis.1,5/man.config.5}

%files
%defattr(0644,root,man,755)
%attr(0755,root,root) %dir %{_mandir}/%LNG
%attr(0755,root,root) %dir %{_mandir}/%LNG/man*
%{_mandir}/%LNG/man*/*


%changelog
* Mon Nov 09 2015 tv <tv> 20050219-15.mga6
+ Revision: 900267
- drop support for makewhatis now that we use mandb

* Wed Oct 15 2014 umeabot <umeabot> 20050219-14.mga5
+ Revision: 746966
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20050219-13.mga5
+ Revision: 682154
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 20050219-12.mga4
+ Revision: 522724
- Mageia 4 Mass Rebuild

* Tue Mar 26 2013 luigiwalser <luigiwalser> 20050219-11.mga3
+ Revision: 405266
- fix ownership of man directories to not conflict with other packages (mga#9055)

* Sat Jan 12 2013 umeabot <umeabot> 20050219-10.mga3
+ Revision: 359394
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 10 2011 ahmad <ahmad> 20050219-9.mga1
+ Revision: 5448
- imported package man-pages-ko

